html {
  -webkit-text-size-adjust: none;
  /* Prevent font scaling in landscape */
}
video {
  max-width: 100%;
  height: auto;
}
video {
  max-width: 100%;
  height: auto;
}
div.itemVideoEmbedded {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
div.itemVideoEmbedded iframe,
div.itemVideoEmbedded object,
div.itemVideoEmbedded embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  #body-wrapper .rt-block.totop {
    display: none !important;
  }
}
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /*Top*/
  /*Header*/
  /*Menu*/
  /*Showcase*/
  /*Maintop*/
  /*Content*/
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  form dt {
    margin: 0;
  }
  #contact-form-cont div.contact-form #contact-form textarea {
    height: 160px;
  }
  /*Sidebar*/
  /*Mainbottom*/
  /*Bottom*/
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
  .flex-control-nav{margin-right:-374px !important;}
  .slider .rt-block span.before{margin-right:374px;}
.slider .rt-block span.after{margin-left:374px;}
.welcome .rt-block{padding-left:200px;padding-right:200px;}
.jcarousel-clip{height:452px !important;}
.services li{padding-left:105px;width:131px;}
span.catItemDateCreated{display:inline-block;}
span.catItemAuthor{display:inline-block;}
div.catItemCommentsLink{display:inline-block;}
form#comment-form textarea#commentText{width:100%;}
.design .module-title:after{right:7px;}
.design .module-title{padding: 19px 155px 19px 14px;background: url(../images/design.png) no-repeat scroll 167% 0 transparent;}
}
/* #Mobile (Landscape)
=============================================================================================================================================================
=============================================================================================================================================================
=============================================================================================================================================================
 */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /*Top*/
  /*Header*/
  /*Menu*/
  .select-menu {
    width: 100%;
  }
  select.select-menu {
    display: block;
	margin:0 0 20px;
  }
  ul.sf-menu {
    display: none;
  }
  /*Showcase*/
  /*Maintop*/
  /*Content*/
  /*Images*/
  span.catItemImage img,
  span.itemImage img,
  span.userItemImage img {
    width: 100%;
  }
  span.catItemImage a,
  span.itemImage a,
  span.userItemImage a,
  span.genericItemImage a {
    display: block;
  }
  span.catItemImage a img,
  span.itemImage a img,
  span.userItemImage a img,
  span.genericItemImage a img {
    width: 100%;
  }
  span.userItemImage,
  span.genericItemImage {
    float: none;
  }
  /*Columns*/
  div.itemContainer {
    width: 100% !important;
  }
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  #body-wrapper #contact-form-cont,
  #body-wrapper #contact-address {
    width: 100%;
  }
  .contact-form {
    margin: 0;
  }
  form dt {
    margin: 0;
  }
  #contact-form-cont div.contact-form {
    border: none;
    margin: 0 0 2em 0;
    padding: 0;
  }
  fieldset.word #search-searchword {
    width: 100%;
  }
  form#comment-form input.inputbox {
    width: 100%;
  }
  .component-content div.login input.inputbox {
    width: 100%;
  }
  div.text404 #mod-search-searchword {
    width: 100%;
  }
  #k2Container.k2AccountPage input.inputbox,
  #k2Container.k2AccountPage input[type="text"],
  #k2Container.k2AccountPage textarea#jform_profile_aboutme,
  #k2Container.k2AccountPage select {
    width: 97%;
  }
  div.toggle-editor {
    display: none;
  }
  div.k2AccountPageNotice {
    margin: 0 0 1em 0;
  }
  /*Pagination*/
  div.k2Pagination li.pagination-start,
  div.pagination li.pagination-start,
  div.itemCommentsPagination li.pagination-start,
  div.k2Pagination li.pagination-prev,
  div.pagination li.pagination-prev,
  div.itemCommentsPagination li.pagination-prev,
  div.k2Pagination li.pagination-next,
  div.pagination li.pagination-next,
  div.itemCommentsPagination li.pagination-next,
  div.k2Pagination li.pagination-end,
  div.pagination li.pagination-end,
  div.itemCommentsPagination li.pagination-end {
    display: none;
  }
  #map {
    height: 22em;
  }
  /*Sidebar*/
  /*Mainbottom*/
  /*Bottom*/
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
  /*404*/
  div.img404 {
    width: 100%;
    float: none;
    margin: 0 0 2em 0;
  }
  div.text404 #mod-search-searchword {
    margin: 0 0.5em 1em 0;
    width: 70%;
  }
  /*Tip*/
  .tip-wrap {
    display: none !important;
  }
span.catItemDateCreated{display:inline-block;}
span.catItemAuthor{display:inline-block;}
div.catItemCommentsLink{display:inline-block;}
body #rt-logo{margin:0 auto;}
#rt-header{padding:20px 0;}
div.smile{text-align:center !important;}
.flex-control-nav{margin-right:-210px !important;}
  .slider .rt-block span.before{margin-right:210px;}
.slider .rt-block span.after{margin-left:210px;}
.welcome .rt-block{padding-left:10px;padding-right:10px;}
.jcarousel-clip{height:400px !important;}
.services li{padding-left:120px;width:300px;}
span.catItemDateCreated{display:inline-block;}
span.catItemAuthor{display:inline-block;}
div.catItemCommentsLink{display:inline-block;}
.profile .rt-block{margin:0 0 40px;}
#blog span.catItemImage a, span.itemImage a{width:225px;}
#services div.catItemImageBlock{float:none;margin:0 0 20px;}
.design .module-title:after{right:7px;}
.design .module-title{padding: 19px 150px 19px 14px;background: url(../images/design.png) no-repeat scroll 167% 0 transparent;}
.design{margin:0 0 50px;}
#port #isotopeOptions{margin-top:0;}
.carousel .rt-block{padding:50px 0 0;}
div.k2Pagination, div.pagination, div.itemCommentsPagination{padding:0 0 40px;}
form#comment-form textarea#commentText{width:100%;}
  input#submitCommentButton {
    margin: 0 0 2em 0;
  }
}
/*  #Mobile (Portrait)
=============================================================================================================================================================
=============================================================================================================================================================
=============================================================================================================================================================
 */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 479px) {
  /*Top*/
  /*Header*/
  /*Menu*/
  .select-menu {
    width: 100%;
  }
  select.select-menu {
    display: block;
	margin:0 0 20px;
  }
  ul.sf-menu {
    display: none;
  }
  /*Showcase*/
  /*Maintop*/
  /*Content*/
  div.social-button span.label {
    display: block;
    float: none;
  }
  /*Images*/
  #body-wrapper div.itemImageBlock,
  div.userItemImageBlock {
    float: none !important;
    margin: 0 0 1em 0 !important;
  }
  div.catItemImageBlock,
  div.itemImageBlock {
    margin: 0 0 1em 0 !important;
	float:none !important;
  }
  span.catItemImage img,
  span.itemImage img,
  span.userItemImage img {
    width: 100%;
  }
  span.catItemImage a,
  span.itemImage a,
  span.userItemImage a,
  span.genericItemImage a {
    display: block;
  }
  span.catItemImage a img,
  span.itemImage a img,
  span.userItemImage a img,
  span.genericItemImage a img {
    width: 100%;
  }
  span.userItemImage,
  span.genericItemImage {
    float: none;
  }
  /*Columns*/
  div.itemContainer {
    width: 100% !important;
  }
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  #body-wrapper #contact-form-cont,
  #body-wrapper #contact-address,
  #body-wrapper .contact-misc p {
    width: 100%;
  }
  div.contact-misc div.one_half {
    width: 100%;
    margin: 0;
  }
  dd.editor #description_parent {
    display: none !important;
  }
  dd.editor #description {
    display: block !important;
  }
  form dt {
    margin: 0;
  }
  .contact-form {
    margin: 0;
  }
  /*INPUT FIELDS WIDTH*/
  #contact-form-cont div.contact-form {
    border: none;
    margin: 0 0 2em 0;
    padding: 0;
  }
  fieldset.word #search-searchword {
    width: 100%;
  }
  form#comment-form input.inputbox {
    width: 100%;
  }
  .component-content div.login input.inputbox {
    width: 100%;
  }
  div.text404 #mod-search-searchword {
    width: 100%;
  }
  #k2Container.k2AccountPage input.inputbox,
  #k2Container.k2AccountPage input[type="text"],
  #k2Container.k2AccountPage textarea#jform_profile_aboutme,
  #k2Container.k2AccountPage select {
    width: 97%;
  }
  div.k2AccountPageNotice {
    margin: 0 0 1em 0;
  }
  div.toggle-editor {
    display: none;
  }
  /*Pagination*/
  div.k2Pagination li.pagination-start,
  div.pagination li.pagination-start,
  div.itemCommentsPagination li.pagination-start,
  div.k2Pagination li.pagination-prev,
  div.pagination li.pagination-prev,
  div.itemCommentsPagination li.pagination-prev,
  div.k2Pagination li.pagination-next,
  div.pagination li.pagination-next,
  div.itemCommentsPagination li.pagination-next,
  div.k2Pagination li.pagination-end,
  div.pagination li.pagination-end,
  div.itemCommentsPagination li.pagination-end {
    display: none;
  }
  /*Google Map*/
  #map {
    height: 15em;
  }
  /*Comments*/
  input#submitCommentButton {
    margin: 0 0 2em 0;
  }
  /*404*/
  div.img404 {
    width: 100%;
    float: none;
    margin: 0 0 2em 0;
  }
  div.text404 #mod-search-searchword {
    margin: 0 0.5em 1em 0;
    width: 70%;
  }
  /*Sidebar*/
  /*Mainbottom*/
  /*Bottom*/
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
  /*404*/
  div.text404 #mod-search-searchword {
    margin-bottom: 1em;
  }
  #wrapper .mobilePortrait {
    display: block !important;
  }
  /*Tip*/
  .tip-wrap {
    display: none !important;
  }
span.catItemDateCreated{display:inline-block;}
span.catItemAuthor{display:inline-block;}
div.catItemCommentsLink{display:inline-block;}
body #rt-logo{margin:0 auto;}
#rt-header{padding:20px 0;}
div.smile{text-align:center !important;}
.flex-control-nav{margin-right:-150px !important;}
  .slider .rt-block span.before{margin-right:150px;}
.slider .rt-block span.after{margin-left:150px;}
.welcome .rt-block{padding-left:10px;padding-right:10px;}
.jcarousel-clip{height:520px !important;}
.services li{padding-left:105px;width:195px;}
span.catItemDateCreated{display:inline-block;}
span.catItemAuthor{display:inline-block;}
div.catItemCommentsLink{display:inline-block;}
.profile .rt-block{margin:0 0 40px;}
#blog span.catItemImage a, span.itemImage a{width:225px;}
#services div.catItemImageBlock{float:none;margin:0 0 20px;}
.design .module-title:after{display:none;}
.design .module-title{padding: 19px 14px 19px 14px;background:none;}
.design{margin:0 0 50px;}
#port #isotopeOptions{margin-top:0;}
.carousel .rt-block{padding:50px 0 0;}
.profile a.moduleItemImage{float:none;margin:0 0 20px;}
div.k2Pagination, div.pagination, div.itemCommentsPagination{padding:0 0 40px;}
form#comment-form textarea#commentText{width:100%;}
div.itemCommentsForm form span#formLog{display:block;margin-bottom:2em;margin-left:0;padding-left:0;}
}